<DialogueContext.PU_SHOPKEEP4_SK_Gruff_ConvoCont_IG_004_Seriously __id="78e70a02-36e6-4552-a89f-6e4c9ddb9e95" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep4_gruff.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP4_SK_Gruff_ConvoCont_IG_004_Seriously" speaker="fb2f7e72-cb1b-4ad2-9896-110c28960f3f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP4_SK_Gruff_ConvoCont_IG_004_Seriously" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP4_SK_Gruff_ConvoCont_IG_004_Seriously>